Description

Hi,

| have a question about variables d_depenth1-6, how did you come up with those questions?

Other mental well-being/distress questions come from a known measure such as GHQ, SF12 MCS, WEMWBS, etc or ask
specifically about whether the person was diagnosed with anxiety/depression. However, these questions appear to be more along
the GHQ lines, but without the GHQ-style references to back it up as a valid and useful measure.

Additionally, | found pretty much the same questions in WERS 2011:
http://nesstar.ukdataservice.ac.uk/webview/index/en/UKDA/About-the-UK-Data-Service-Nesstar-Catalogue.d.55/Research-Datasets.
d.56/Workplace-Employment-Relations-Survey.d.57/Workplace-Employee-Relations-Survey-2011.s.7226/Employee-Data.h.1F3/Sect
ion-A-About-Your-Job.h.2F3/How-much-of-the-time-has-your-job-made-you-feel-tense-/fVariable/7226_V1161

| really like this questions, but | would be great to give the child a name and reference its parents.
Cheers,

Christoph (UoY)

History

#1 - 11/03/2016 03:01 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry - we are looking into it and will get back to you as soon as we can.

Best wishes,
The Understanding Society Data User Support Team

#2 - 11/03/2016 06:30 PM - Alita Nandi
- Assignee changed from Alita Nandi to Christoph Kronenberg
- % Done changed from 10 to 90

See the Quality Profile (pg 79) for information on the source of these questions.

https://www.understandingsociety.ac.uk/documentation/mainstage/quality-profile

Please note that we have provided some derived variables based on these questions: jwbs1_dv and jwbs2_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_jwbsi_dv

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_jwbs2_dv

Best wishes,
The Understanding Society Data User Support Team

#3 - 11/04/2016 12:31 PM - Christoph Kronenberg
Thanks for the useful reply!

Cheers,

Christoph
#4 - 11/22/2016 01:03 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
